<%@ page language="java" pageEncoding="GB2312" contentType="text/html;charset=GB2312" %>
<%@ include file="/common/taglibs.jsp"%>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Frameset//EN">
<html>
<head>
<title></title>
<script language="javascript">
<!--
function checkForm(form, url) {
	if(url != "") {
	    form.action = url;
	}
	form.submit();
}
//-->
</script>
</head>
<body topmargin="0" leftmargin="0">
<html:form action="/sys/sysmodule/searchSysmodule.html"> 
<html:hidden property="pageCurrent"/>
<html:hidden property="id"/>
<input type="hidden" name="from" value="${from}">
<script language="javascript">
<!--
checkForm(document.sysmoduleForm, "");
//-->
</script>
</html:form>
<p>&nbsp;</p>
</body>
</html>